#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.1
visibility:           public
id:                   dhall-1.37.1-E5IL9G83UmMGhCFrABP5iR
key:                  dhall-1.37.1-E5IL9G83UmMGhCFrABP5iR
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  8b7174580eced6686ce9a4461d4e9e96
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.1-E5IL9G83UmMGhCFrABP5iR
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    aeson-pretty-0.8.8-49fpBRR85Sr3AP7QITf2im
    ansi-terminal-0.11-3seuP2RlTCs7rhZYeAHAPw
    atomic-write-0.2.0.7-Fcl41yrGzmO1UFi4aphqp1 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FZs8ch1ucAB4Eu7KUqhUAv
    cborg-0.2.4.0-6gZnRLUWfI6EYilAa0v8ha
    cborg-json-0.2.2.0-InJuK5L1gq2AuhLROzG5aK containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    data-fix-0.3.0-Di60RjWM8udCs3NhJqBClG deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-KugwjqxISkpCIsmf7t9gBh exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-HqfGDm0Xk6LBGFKQwg7jda
    hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG haskeline-0.8.0.1
    http-client-0.7.3-3Kqjsr2yMFd9Q0ZmDvRgaF
    http-client-tls-0.3.5.3-Ci9QhsqkwgU7bOC45gcWyl
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-BI0PNVMI55T6V8pbw9VCAN
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    optparse-applicative-0.16.1.0-DSn4p6wqAGaKlKtpFUzeCK
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-G8vw14Y79BT8OsfNi6fXQ6
    pretty-simple-4.0.0.0-DOtCdWRGTCdGAdklSJF4q2
    prettyprinter-1.7.0-19FFXSBWzvu8Ba10GFBDEZ
    prettyprinter-ansi-terminal-1.1.2-8iqPxGVBC0zsGZTEEknJB
    profunctors-5.6.1-FivEqivLVbXH3QujYymzKt
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-ADhtbFlydoyEO8Nhlpr0e9
    serialise-0.2.3.0-DllqpBlJmMxB1i1rpv6Tv6 template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-JUumhkaLL0xBVRb6VeUexr
    th-lift-instances-0.1.18-L0dce56Pl6tKuhfv4xPTkD
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    uri-encode-1.5.0.7-Kiu78z8jBoH7QaMt6Pas0
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

